# GetBalanceNotificationOptionsResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_1** | **string** | Contains sign of currency in Unicode hex code | 
**_2** | **string** | Contains sign of currency in Unicode hex code | 
**_3** | **string** | Contains sign of currency in Unicode hex code | 
**_5** | **string** | Contains sign of currency in Unicode hex code | 
**_10** | **string** | Contains sign of currency in Unicode hex code | 
**_20** | **string** | Contains sign of currency in Unicode hex code | 
**_30** | **string** | Contains sign of currency in Unicode hex code | 
**_50** | **string** | Contains sign of currency in Unicode hex code | 
**_100** | **string** | Contains sign of currency in Unicode hex code | 
**_500** | **string** | Contains sign of currency in Unicode hex code | 
**_1000** | **string** | Contains sign of currency in Unicode hex code | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


